{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": ">=7.0.0",
        "alaouy/youtube": "^2.2",
        "alchemyguy/youtube-laravel-api": "v1.0.0.2",
        "anhskohbo/no-captcha": "^3.0",
        "barryvdh/laravel-dompdf": "^0.8.2",
        "barryvdh/laravel-snappy": "^0.4.4",
        "box/spout": "^2.7",
        "dailymotion/sdk": "^1.6",
        "facebook/graph-sdk": "~5.1",
        "fideloper/proxy": "~3.3",
        "folklore/image": "0.3.*",
        "google/apiclient": "^2.0",
        "graham-campbell/throttle": "^7.0",
        "guzzlehttp/guzzle": "^6.3",
        "hborras/twitter-php-ads-sdk": "^2.0",
        "khill/php-duration": "~1.0",
        "laracasts/flash": "^3.0",
        "laravel/framework": "5.5.*",
        "laravel/socialite": "^3.0",
        "laravel/tinker": "~1.0",
        "league/csv": "^9.2",
        "midtrans/midtrans-php": "^2.5",
        "myclabs/php-enum": "^1.6",
        "owen-it/laravel-auditing": "^6.1",
        "pgrimaud/instagram-user-feed": "^5.0",
        "predis/predis": "^1.1",
        "prettus/l5-repository": "^2.6",
        "socialiteproviders/dailymotion": "^3.0",
        "socialiteproviders/youtube": "^3.0",
        "spatie/laravel-newsletter": "^4.2",
        "uxweb/sweet-alert": "^2.0",
        "yajra/laravel-datatables-buttons": "4.0",
        "yajra/laravel-datatables-oracle": "~8.0",
        "zizaco/entrust": "5.2.x-dev",
        "maatwebsite/excel": "^3.0"
    },
    "require-dev": {
        "barryvdh/laravel-debugbar": "^3.2",
        "filp/whoops": "~2.0",
        "fzaninotto/faker": "^1.9",
        "mockery/mockery": "~1.0",
        "phpunit/phpunit": "~6.0",
        "symfony/thanks": "^1.0"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
	            "database/factories"
        ],
        "files" : [
            "app/Helper/Utilities.php"
        ],
        "psr-4": {
            "App\\": "app/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": [
            ]
        }
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true,
        "allow-plugins": {
            "composer/installers": true,
            "kylekatarnls/update-helper": true,
            "symfony/thanks": true
        }
    },
	"repositories": {
		"packagist": {
		  "type": "composer",
		  "url": "https://packagist.org"
		}
	}
}
